Subject: NCCS girls soccer
From: "Mike" <[email-masked]>
To: "New Covenant" <[email-masked]>
Date: Tue, 4 Mar 2008 18:59:09 -0500

Hi Christy.
I am hoping you may be able to help me.  I have agreed to take over the girls soccer responsibilities and need some help with the "details"
and have questions about how things are handled.  I first of all would like a copy of the game schedule if it is available.  For the away games, are there maps ready to go or does that need to be done?  Are there forms that each girl (family) need to fill out in order to play?  I have really nothing at this time.  I have spoken once to Russ on the phone and briefly at a practice.  He said he would try and make himself available to drive the bus but would be somewhat limited.  I also would like to know where the uniforms might be.  I know that new uniforms were purchased last year but Kevin Imhoff told me he thought that some were not returned.  
Sooooooo...saying all of that, I need some direction.  Can you let me know who is to do what and put me in touch with those responsible if possible?  I appreciate your patience with this until I can get things put in order.  Thanks again for your assistance.

Sincerely,
Michael Bishop
Work Phone 517-321-4144
Cell Phone 571-775-4916
[email-masked]